<?php
include "../../inc/inc.koneksi.php";

$table	="piut_bg";

$kode	=$_POST[kodepl];
$nama	=$_POST[nama];
$nobg	=$_POST[nobg];
$tanggal=$_POST[tanggal];
$bank	=$_POST[bank];
$jumlah	=$_POST[jumlah];
$tanggaljt=$_POST[tanggaljt];

$sql = mysql_query("SELECT * FROM $table WHERE kode_pl='$kode' AND nobg= '$nobg'");
$row = mysql_num_rows($sql);
if ($row>0){
	$r 		= mysql_fetch_assoc($sql);
	$jmlawl	= $r[jumlah];
	
	$input	= "UPDATE $table SET tanggal='$tanggal',bank='$bank',jumlah='$jumlah',tanggal_jt='$tanggaljt',lastupdate=now() WHERE nobg= '$nobg'";
	mysql_query($input);
	echo "Data Sukses diubah.";
}
else{
	$input = "INSERT INTO $table (kode_pl,nama,nobg,tanggal,bank,jumlah,tanggal_jt) VALUES('$kode','$nama','$nobg','$tanggal','$bank','$jumlah','$tanggaljt')";
	mysql_query($input);
	echo "Data sukses disimpan";
}
?>